<!DOCTYPE html>
<html>
<head>
  <title>背景图片示例</title>
  <style>
    /* 设置body元素的背景图片 */
    body {
      /* 指定背景图片的URL */
      background-image: url('梦境1.jpg');
      
      /* 背景图片填充方式，cover表示填充整个元素 */
      background-size: contain;
      
      /* 背景图片不重复 */
      background-repeat: repeat;
      
      /* 背景图片始终位于元素的中心 */
      background-position: center;
      
      /* 设置背景图片固定，不会随着页面的滚动而滚动 */
      background-attachment: fixed;
    }
  </style>
</head>

<video width="500" height="1000" controls>
    <source src="池核.mp4" type="video/mp4">
   
</video>


<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Insert Image at Specific Position</title>
<style>
  /* 使用CSS设置图片位置 */
  #image-position {
    position: absolute;
    top: 1000px; /* 图片距离页面顶部的距离 */
    left: 300px;
    text-align: center; /* 图片距离页面左侧的距离 */
  }
</style>
</head>
<body>

<div style="height: 2000px; /* 为了让页面可以滚动，设置一个较高的div */">
  <!-- 其他内容 -->
  
  <!-- 插入图片 -->
  <img id="image-position" src="回忆.jpg" alt="Description of the image">
  
  <!-- 其他内容 -->
</div>

</body>
</html>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>白色文字链接跳转</title>
<style>
  .link-text {
    position: absolute;
    top: 1465px;
    left: 600px;
    color: black;
    text-decoration: none; /* 移除下划线 */
    cursor: pointer; /* 鼠标悬停时变为手形 */
  }
</style>
</head>
<body>

<p>这是一段文本，点击<span class="link-text" onclick="location.href='梦.html';">入梦吧</span>可以跳转到另一个网页。</p >

</body>
</html>

  